body {
    background-image: url('../images/chrome/manis_logo_big.gif');
    background-repeat: no-repeat;
    background-position: 50% 200px;
    margin-top: 330px;
}

#googlebutton>div {
    xwidth: 420px !important;
    margin: 0 auto;
}

.invalid {
    position: relative;
    border: 1px solid #c00;
    -webkit-animation: shake .6s linear;
}
@-webkit-keyframes shake {
    0% {
        left:-10px;
    }
    16% {
        left:9px;
    }
    33% {
        left:-6px;
    }
    50% {
        left:5px;
    }
    66% {
        left:-2px;
    }
    83% {
        left:1px;
    }
    100% {
        left: 0px;
    }
}
